h4 {
    text-transform: none;
}
.inner-page-container {
    padding: 0;
}

.inner-text-content {
    padding: 20px 30px;
    font-size: 14px;
    background-color: rgb(255, 255, 255);
}
.news-list {
    background-color: rgb(253, 253, 253);
    box-shadow: -3px -3px 7px -5px rgba(0, 0, 0, 0.3);
    margin: 0 0 30px;
    min-height: 250px;
    padding:25px 20px 60px;
    position: relative;
}
.news-list:before {
    border-color: rgb(221, 221, 221) rgb(255, 255, 255);
    border-style: solid;
    border-width: 50px 50px 0 0;
    bottom: 0;
    content: "";
    position: absolute;
    right: 0;
    transition: all 0.5s ease 0s;
}
.news-list:hover::before {
    border-color: rgb(238, 238, 238) rgb(255, 255, 255);
    border-width: 130px 130px 0 0;
    box-shadow: -2px -2px 6px -5px rgba(0, 0, 0, 0.3);
}
.news-list article header {
    border-bottom: 1px solid rgb(221, 221, 221);
    margin: 0 0 15px;
    padding: 0 0 10px;
}
.news-list article header h4 {
    margin: 0;
}
.news-list article header span {
    color: rgb(119, 119, 119);
    font-family: Raleway;
    font-size: 12px;
}
.news-list p {
    color: rgb(119, 119, 119);
}
.news-list article h4 a {
    color: rgb(33, 64, 154);
    display: block;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}
.news-list article h4 a:hover {
    color: rgb(119, 119, 119);
}

.news-list article h4 span,
.news-list article h4 p {
    color: rgb(119, 119, 119);
}
.btn-news-readmore {
    bottom: 15px;
    color: rgb(29, 132, 89);
    font-family: Raleway;
    font-size: 14px;
    font-weight: 500;
    position: absolute;
    right: 15px;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    transition: 500ms ease;
}
.news-list:hover .btn-news-readmore {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

@media (min-width: 1024px) {
}

/* ========================= Start News Details ========================= */
.content-section h3 {
    font-family: "Raleway", sans-serif;
    font-weight: 500;
}
/* ========================= End News Details ========================= */
